

@media only screen and (min-width:1600px) and (max-height:650px){
	#hero {margin:0 50px 50px 50px;position:relative;height:calc(100vh - 159px - 50px)}
	#hero .form {bottom:-50px}
}

@media only screen and (max-width:1600px){
	#hero h1 {font-size:3vw;line-height:4vw}
	#hero p {font-size:1.3vw;line-height:2vw}
	#hero .form {width:40%}
}

@media only screen and (min-width:1000px) and (max-height:650px){
	#hero {height:600px}

	
}

@media only screen and  (max-height:748px){
	.form.slide .onlyslide {padding:10px 0 0 0}
	
}
@media only screen and  (max-height:693px) and  (min-width:993px){
	.form.slide .gform_body.gform-body {overflow: auto;        height: calc(100vh - 100px);   top: 60px;}
}


@media only screen and (max-width:1480px){
	.form select,
	.gform_wrapper.gravity-theme .gfield_checkbox label, .gform_wrapper.gravity-theme .gfield_radio label	{font-size:12px !important}
	.form h2 {font-size:33px}
	
}

@media only screen and (max-width:1540px){
	.form #gform_wrapper_1 h2 {font-size: 2.3vw}
	.form #gform_wrapper_1.gform_wrapper {    padding: 20px}
}

@media only screen and (max-width:1400px){
	#community .top h3 br{display:none}
}

@media only screen and (max-width:1320px){
	header .container {max-width:100%}
}

@media only screen and (max-width:1240px){
	#community .left .inner {padding-right:30px}
	footer a,footer .right {font-size:16px !important}
	footer .flogo {padding-right:70px;}
	footer .flogo:after {right:35px}
}
@media only screen and (max-width:1200px){
	#hero .form {display:none}
	#hero h1 {font-size:44px;line-height:1.4}
	#hero p {font-size:18px;line-height:1.4}
	#community {padding-top:50px}
	

}

@media only screen and (max-width:1110px){
	.menu a {font-size:16px}
	.menu li {padding-right:25px}
	.menu a:before {top:9px;right: -10px;}

}

@media only screen and (max-width:1060px){
	footer .flex {flex-direction:column}
	footer .menu {margin:30px 0}
	footer .flogo {padding-right:0}
	footer .flogo:after {display:none}
}

@media only screen and (min-width:993px){
	.nav {display:flex !important}
	.sticky header .logo {padding:10px 0 5px 0}
	.sticky header .logo img {   width: 150px;    height: auto;}
}


@media only screen and (max-width:992px){ 
	.rightbtn {display:none}
	.onlymobile {display:block} 
	.closeemobile {font-size:20px;font-weight:700;display:block;position:absolute;top:5px;right:10px;text-align:center;width:30px;height:30px;line-height:30px;cursor:pointer} 
	nav {margin-left:0 !important}
	header {position:fixed}
	header .button.req {display:block !important}
	header .nav {z-index:999;transition: all 0.3s ease;height:100vh;padding:0;position:absolute;top:0px;left:-100%;overflow:hidden;background:#022048;	width:100%}
	header .nav .navlogo {width:197px;margin:60px auto 20px auto}
	header nav ul.menu {flex-direction:column}
	header nav ul.sub-menu {padding:15px 0;border-bottom:1px solid #1b3e6c}
	header nav ul.menu li {text-align:center;margin:0;position:relative}
	header nav ul.menu li a {color:#fff !important;display:block;padding:20px 35px;font-size:16px !important}
	header nav ul.menu li.level-0 > a {border-bottom:1px solid #1b3e6c;}
	header nav ul.menu li.level-0:first-child > a {border-top:1px solid #1b3e6c;}
	header nav ul.menu li.level-1 a {font-size:14px;padding:10px 30px}
	header nav ul.menu li.current-menu-item  a{color:#A2A2A2 !important}
	.nav li .toggle {cursor:pointer;width:100px;height:52px;display:block;position:absolute;right:0;top:0}
	.nav li .toggle i {margin-top:17px;margin-left:70px;display: block;    width: 12px;    height: 12px;    border-top: 1px solid #fff;    border-right: 1px solid #fff;    border-width: 1px;    transform: rotate(135deg);}
	.nav li .toggle.active i{transform:rotate(-45deg);margin-top:24px}
	.menuactive .nav {left:0;overflow:auto;}
	.menuactive {overflow:hidden}
	.menuactive {    -ms-overflow-style: none;     overflow: -moz-scrollbars-none;  	}
	.menuactive::-webkit-scrollbar {		display: none;	}
	.menuactive header {z-index:99999}
	nav ul.sub-menu .separator {margin-top:4px}
	nav ul.sub-menu .separator a:before{position:absolute;top:-2px;left:60px;height:1px;background:#727272;display:block;content:'';width:calc(100% - 120px)}
	.hamburger {display:block}
	.hamburger.bottom {z-indeX:99;width:85px;display:flex;position:absolute;top:45px;left:0;right:0;margin:auto}
	.hamburger.bottom .icon {margin-top:0}
	.hamburger.bottom b {padding-left:18px}
	header .logo {padding:15px 0 8px 0;width:111px;}
	header .logo img { height:auto}
	header .menu li {width:100%;text-align:left;padding:0}
	header .menu li a:after {display:none}
	header .menu a {display:block}
	header .menu a:before {display:none}
	#hero .inner h1 {text-align:center;  line-height:10vw;font-size: 8.2vw;}
	#hero .inner p {padding-left:10%;padding-top:20px;text-align:left;font-size:3.9vw; }

	#hero .inner {left:15px}
	#hero .swiper-pagination {display:none}
	#hero {min-height: 500px;height:100vh;margin:0}
	#hero .swiper-slide {background-position: left -200px top 80px !important}
	.onlymobile {display:block !important} 
	.requ {margin-top:-25px}
	.button.req {z-index:1;position:relative;margin:0 auto -25px auto;max-width:345px;width:100%;}
	.button.req.top {display:none !important;max-width:120%;width:120%;margin-left:-10%}
	.sticky .button.req.top {display:block !important}
	#community .left, #community .right {width:100%}
	#community .right {order:1}
	#community .left {order:2;margin-top:0}
	#community .inn {flex-direction:column}
	#community .right img {width:100%}
	#community {padding-top:90px;padding-bottom:0}
	#community .inn {padding-top:40px}
	#models .flex {flex-direction:column}
	#models .flex > div {width:100%}
	#models .left {margin-top:15px;order:2}
	#models .right {order:1}
	#details {margin-top:50px;margin-bottom:50px}
	.form.slide {z-index:99999;}
	.form.slide .closee {display:none !important}
	.form.slide .gform_wrapper {height:600px}
	.form.slide .onlyslide {    padding: 10px 0 0 0;}
	
}

@media only screen and (max-width:767px){ 
	#details .top .button {display:none}
	#details .top h3 {text-align:left}
	#tour .flex {flex-direction:column}
	#tour .flex > div {width:100%}
	#tour .right {margin-top:30px}
	#tour .right img {width:100%}
}

@media only screen and (max-width:620px){ 
	.form.slide {top:0;width:100%;height:100%}
	
	.form.slide .gform_wrapper {padding:0px 20px !important}
	.gform_wrapper.gravity-theme .gform_footer, .gform_wrapper.gravity-theme .gform_page_footer {margin-top:0 !important;padding-top:0 !important}
	.gform_wrapper.gravity-theme .gform_footer, .gform_wrapper.gravity-theme .gform_page_footer button{margin-top:0 !important}
	.form.slide .onlyslide {padding:10px 0 0 0}
	body {font-size:16px;line-height:27px}
	
	body:after {display:none !important}
	.form.slide {box-shadow:none}
	.form h2 {font-size:28px}
}


@media only screen and (max-width:500px){
	img.insideborder {  outline-offset: -12px;}
	.title42 {font-size:30px;line-height:36px}
	.container {padding-left:15px;padding-right:15px}
	.button {    padding: 0 30px;height:45px;line-height:42px;font-size: 14px;}
	#community .left {margin-top:20px}
	#community .left .inner {margin-left:30px;padding-right:0}
	#community .icons {justify-content:flex-start;align-items:flex-start;text-align:left;flex-direction:column;margin-top:0}
	#community .icons .icon {margin-bottom:25px;display:flex;text-align:left;border:0;width:100%}
	#community .icons .icon p br {display:none}
	#community .icons .icon .img {text-align:left;justify-content:flex-start;width:70px}
	#community .icons p {padding-top:10px}
	#details .swiper-container {height:45vw}
	#models .inner {padding-left:0;margin-left:0}
	#models .innr {margin-left:30px}
	#tour .left .inner {padding-right:0}
	#tour .left .innr {margin-left:30px}
	#ready {padding:50px 0} 
	footer {padding:50px 0}
	footer .menu  {position:relative;flex-direction:column;justify-content:center;align-items:center;}
	footer .menu:after {content:'';position:absolute;bottom:-10px;left:0;right:0;margin:auto;width:70px;height:1px;background:#fff}
	footer .menu li {margin:0 0 15px 0;padding:0;width:100%;display:block;text-align:center}
	#ready .button {max-width:345px;width:100%}
}

@media only screen and (max-width:430px){

}

@media only screen and (max-width:380px){
	.form h2 {font-size:25px}
}
